## golang-github-spf13-viper 0.0~git20150908.0.1967d93

=== debian/changelog ===
golang-github-spf13-viper (0.0~git20150908.0.1967d93-1) unstable; urgency=medium

  * Initial release (Closes: #799740)

 -- Anthony Fok <foka@debian.org>  Tue, 22 Sep 2015 13:52:30 -0600
