=== debian/control ===
Source: golang-github-spf13-viper
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-burntsushi-toml-dev | golang-toml-dev,
               golang-github-kr-pretty-dev | golang-pretty-dev,
               golang-github-magiconair-properties-dev,
               golang-github-mitchellh-mapstructure-dev,
               golang-github-spf13-cast-dev,
               golang-github-spf13-jwalterweatherman-dev,
               golang-github-spf13-pflag-dev,
               golang-github-stretchr-testify-dev | golang-testify-dev,
               golang-github-xordataexchange-crypt-dev,
               golang-gopkg-yaml.v2-dev | golang-yaml.v2-dev
Standards-Version: 3.9.6
Homepage: https://github.com/spf13/viper
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-viper.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-spf13-viper.git
XS-Go-Import-Path: github.com/spf13/viper

Package: golang-github-spf13-viper-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-burntsushi-toml-dev | golang-toml-dev,
         golang-github-kr-pretty-dev | golang-pretty-dev,
         golang-github-magiconair-properties-dev,
         golang-github-mitchellh-mapstructure-dev,
         golang-github-spf13-cast-dev,
         golang-github-spf13-jwalterweatherman-dev,
         golang-github-spf13-pflag-dev,
         golang-github-stretchr-testify-dev | golang-testify-dev,
         golang-github-xordataexchange-crypt-dev,
         golang-gopkg-yaml.v2-dev | golang-yaml.v2-dev
Description: Go configuration with fangs
 Viper is a complete configuration solution for go applications.
 It is designed to work within an application, and can handle
 all types of configuration needs and formats.  It supports:
 .
  * setting defaults
  * reading from JSON, TOML, and YAML config files
  * reading from environment variables
  * reading from remote config systems (etcd or Consul), and watching changes
  * reading from command line flags
  * reading from buffer
  * setting explicit values
 .
 Viper can be thought of as a registry for all of your applications
 configuration needs.
