## golang-github-spf13-viper 0.0~git20151110.0.e37b56e

=== debian/changelog ===
golang-github-spf13-viper (0.0~git20151110.0.e37b56e-1) unstable; urgency=medium

  * New upstream snapshot: Add dynamic reading of config file support,
    in two new methods, viper.WatchConfig and viper.OnConfigChange,
    that are now used by Hugo.
  * (Build-)Depends on golang-github-go-fsnotify-fsnotify-dev,
    which provides "gopkg.in/fsnotify.v1" as required by this new
    upstream snapshot.
  * Swap Build-Depends relation ordering to appease buildds.
  * Change "MIT" to "Expat" in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Tue, 10 Nov 2015 19:10:15 -0700
