=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
-               golang-github-burntsushi-toml-dev | golang-toml-dev,
-               golang-github-kr-pretty-dev | golang-pretty-dev,
+               golang-toml-dev | golang-github-burntsushi-toml-dev,
+               golang-github-go-fsnotify-fsnotify-dev,
+               golang-pretty-dev | golang-github-kr-pretty-dev,
                golang-github-magiconair-properties-dev,
                golang-github-mitchellh-mapstructure-dev,
                golang-github-spf13-cast-dev,
                golang-github-spf13-jwalterweatherman-dev,
                golang-github-spf13-pflag-dev,
-               golang-github-stretchr-testify-dev | golang-testify-dev,
+               golang-github-stretchr-testify-dev,
                golang-github-xordataexchange-crypt-dev,
-               golang-gopkg-yaml.v2-dev | golang-yaml.v2-dev
+               golang-yaml.v2-dev | golang-gopkg-yaml.v2-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/spf13/viper
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-viper.git
@@ -28,13 +29,14 @@
          ${misc:Depends},
          golang-go,
          golang-github-burntsushi-toml-dev | golang-toml-dev,
+         golang-github-go-fsnotify-fsnotify-dev,
          golang-github-kr-pretty-dev | golang-pretty-dev,
          golang-github-magiconair-properties-dev,
          golang-github-mitchellh-mapstructure-dev,
          golang-github-spf13-cast-dev,
          golang-github-spf13-jwalterweatherman-dev,
          golang-github-spf13-pflag-dev,
-         golang-github-stretchr-testify-dev | golang-testify-dev,
+         golang-github-stretchr-testify-dev,
          golang-github-xordataexchange-crypt-dev,
          golang-gopkg-yaml.v2-dev | golang-yaml.v2-dev
 Description: Go configuration with fangs
