## golang-github-spf13-viper 0.0~git20151215.0.79971f1

=== debian/changelog ===
golang-github-spf13-viper (0.0~git20151215.0.79971f1-1) unstable; urgency=medium

  * New upstream snapshot
  * Add dependency on golang-github-hashicorp-hcl-dev

 -- Anthony Fok <foka@debian.org>  Thu, 17 Dec 2015 05:02:21 -0700
