## golang-github-spf13-viper 0.0~git20151224.0.110492b

=== debian/changelog ===
golang-github-spf13-viper (0.0~git20151224.0.110492b-1) unstable; urgency=medium

  * New upstream snapshot:
    - Add Sub() for Viper, which returns a branch of a Viper instance.
    - Add FlagValue interface to support other flag systems.
    - Add information about flag interfaces to the readme file.
    - Adds MergeConfig functionality
    - Bugfix for Nested Key Casing

 -- Anthony Fok <foka@debian.org>  Thu, 24 Dec 2015 09:50:16 -0700
