=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                golang-go,
                golang-toml-dev | golang-github-burntsushi-toml-dev,
                golang-github-go-fsnotify-fsnotify-dev,
+               golang-github-hashicorp-hcl-dev,
                golang-pretty-dev | golang-github-kr-pretty-dev,
                golang-github-magiconair-properties-dev,
                golang-github-mitchellh-mapstructure-dev,
@@ -30,6 +31,7 @@
          golang-go,
          golang-github-burntsushi-toml-dev | golang-toml-dev,
          golang-github-go-fsnotify-fsnotify-dev,
+         golang-github-hashicorp-hcl-dev,
          golang-github-kr-pretty-dev | golang-pretty-dev,
          golang-github-magiconair-properties-dev,
          golang-github-mitchellh-mapstructure-dev,
