## golang-github-spf13-viper 0.0~git20160111.0.a212099

=== debian/changelog ===
golang-github-spf13-viper (0.0~git20160111.0.a212099-1) unstable; urgency=medium

  * New upstream snapshot:
    - Handle the case Get() returns either map[interface{}]interface{} or
      map[string]interface{}
    - Fix config watch
    - Watch the entire config dir for changes
  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 13:04:01 -0700
