=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
+         golang-go | gccgo,
          golang-github-burntsushi-toml-dev | golang-toml-dev,
          golang-github-go-fsnotify-fsnotify-dev,
          golang-github-hashicorp-hcl-dev,
