## golang-github-spf13-viper 0.0~git20160420.0.f904a17

=== debian/changelog ===
golang-github-spf13-viper (0.0~git20160420.0.f904a17-1) unstable; urgency=medium

  * New upstream snapshot
  * Update debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URL for Vcs-Git too
    - Rename golang-github-go-fsnotify-fsnotify-dev to
      golang-github-fsnotify-fsnotify-dev
    - Remove "golang-go | gccgo" from Depends

 -- Anthony Fok <foka@debian.org>  Fri, 29 Apr 2016 12:13:23 +0800
