=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-go,
                golang-toml-dev | golang-github-burntsushi-toml-dev,
-               golang-github-go-fsnotify-fsnotify-dev,
+               golang-github-fsnotify-fsnotify-dev,
                golang-github-hashicorp-hcl-dev,
                golang-pretty-dev | golang-github-kr-pretty-dev,
                golang-github-magiconair-properties-dev,
@@ -18,19 +18,18 @@
                golang-github-stretchr-testify-dev,
                golang-github-xordataexchange-crypt-dev,
                golang-yaml.v2-dev | golang-gopkg-yaml.v2-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/spf13/viper
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-viper.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-spf13-viper.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-viper.git
 XS-Go-Import-Path: github.com/spf13/viper
 
 Package: golang-github-spf13-viper-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go | gccgo,
          golang-github-burntsushi-toml-dev | golang-toml-dev,
-         golang-github-go-fsnotify-fsnotify-dev,
+         golang-github-fsnotify-fsnotify-dev,
          golang-github-hashicorp-hcl-dev,
          golang-github-kr-pretty-dev | golang-pretty-dev,
          golang-github-magiconair-properties-dev,
