## golang-github-spf13-viper 0.0~git20160605.0.c1ccc37

=== debian/changelog ===
golang-github-spf13-viper (0.0~git20160605.0.c1ccc37-1) unstable; urgency=medium

  * New upstream version for Hugo v0.16
  * Refresh package dependencies in debian/control:
    - Replace golang-go with golang-any in Build-Depends
    - Remove old transition alternatives golang-toml-dev and
      golang-pretty-dev

 -- Anthony Fok <foka@debian.org>  Sat, 11 Jun 2016 13:15:55 -0600
