=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
-               golang-toml-dev | golang-github-burntsushi-toml-dev,
+               golang-any,
+               golang-github-burntsushi-toml-dev,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-hashicorp-hcl-dev,
-               golang-pretty-dev | golang-github-kr-pretty-dev,
+               golang-github-kr-pretty-dev,
                golang-github-magiconair-properties-dev,
                golang-github-mitchellh-mapstructure-dev,
                golang-github-spf13-cast-dev,
@@ -28,10 +28,10 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-burntsushi-toml-dev | golang-toml-dev,
+         golang-github-burntsushi-toml-dev,
          golang-github-fsnotify-fsnotify-dev,
          golang-github-hashicorp-hcl-dev,
-         golang-github-kr-pretty-dev | golang-pretty-dev,
+         golang-github-kr-pretty-dev,
          golang-github-magiconair-properties-dev,
          golang-github-mitchellh-mapstructure-dev,
          golang-github-spf13-cast-dev,
