## golang-github-spf13-viper 0.0~git20161029.0.651d9d9

=== debian/changelog ===
golang-github-spf13-viper (0.0~git20161029.0.651d9d9-1) unstable; urgency=medium

  [ Anthony Fok ]
  * Team upload.
  * Add debian/watch file

  [ Tim Potter ]
  * Add me to uploaders

  [ Dr. Tobias Quathamer ]
  * Imported Upstream version 0.0~git20161029.0.651d9d9
  * Update Build-Depends
  * Use debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 04 Dec 2016 12:00:53 +0100
