## golang-github-spf13-viper 0.0~git20161213.0.5ed0fc3

=== debian/changelog ===
golang-github-spf13-viper (0.0~git20161213.0.5ed0fc3-3) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS on 32 bit architectures. (Closes: #860678)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 26 Apr 2017 21:57:34 +0200

golang-github-spf13-viper (0.0~git20161213.0.5ed0fc3-2) unstable; urgency=medium

  * Remove double escape backslashes from debian/watch

 -- Anthony Fok <foka@debian.org>  Mon, 02 Jan 2017 02:05:21 -0700

golang-github-spf13-viper (0.0~git20161213.0.5ed0fc3-1) unstable; urgency=medium

  * New upstream snapshot: Fix MergeInConfig error return

 -- Anthony Fok <foka@debian.org>  Thu, 29 Dec 2016 02:01:55 -0700
