=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
-               golang-github-burntsushi-toml-dev,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-hashicorp-hcl-dev,
-               golang-github-kr-pretty-dev,
                golang-github-magiconair-properties-dev,
                golang-github-mitchellh-mapstructure-dev,
+               golang-github-pelletier-go-toml-dev,
+               golang-github-spf13-afero-dev,
                golang-github-spf13-cast-dev,
                golang-github-spf13-jwalterweatherman-dev,
                golang-github-spf13-pflag-dev,
                golang-github-stretchr-testify-dev,
                golang-github-xordataexchange-crypt-dev,
-               golang-yaml.v2-dev | golang-gopkg-yaml.v2-dev
+               golang-gopkg-yaml.v2-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/spf13/viper
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-viper.git
@@ -28,18 +28,18 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-burntsushi-toml-dev,
          golang-github-fsnotify-fsnotify-dev,
          golang-github-hashicorp-hcl-dev,
-         golang-github-kr-pretty-dev,
          golang-github-magiconair-properties-dev,
          golang-github-mitchellh-mapstructure-dev,
+         golang-github-pelletier-go-toml-dev,
+         golang-github-spf13-afero-dev,
          golang-github-spf13-cast-dev,
          golang-github-spf13-jwalterweatherman-dev,
          golang-github-spf13-pflag-dev,
          golang-github-stretchr-testify-dev,
          golang-github-xordataexchange-crypt-dev,
-         golang-gopkg-yaml.v2-dev | golang-yaml.v2-dev
+         golang-gopkg-yaml.v2-dev
 Description: Go configuration with fangs
  Viper is a complete configuration solution for go applications.
  It is designed to work within an application, and can handle
