## golang-github-spf13-viper 0.0~git20170619.0.c1de958

=== debian/changelog ===
golang-github-spf13-viper (0.0~git20170619.0.c1de958-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control
  * Refresh 0001-Fix-FTBFS-on-32-bit-architectures.patch
  * Update package description as per upstream README.md

 -- Anthony Fok <foka@debian.org>  Fri, 21 Jul 2017 04:26:07 -0600
