=== debian/control ===
--- 
+++ 
@@ -18,11 +18,12 @@
                golang-github-stretchr-testify-dev,
                golang-github-xordataexchange-crypt-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/spf13/viper
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-viper.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-viper.git
 XS-Go-Import-Path: github.com/spf13/viper
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-spf13-viper-dev
 Architecture: all
@@ -41,12 +42,14 @@
          golang-github-xordataexchange-crypt-dev,
          golang-gopkg-yaml.v2-dev
 Description: Go configuration with fangs
- Viper is a complete configuration solution for go applications.
- It is designed to work within an application, and can handle
- all types of configuration needs and formats.  It supports:
+ Viper is a complete configuration solution for Go applications
+ including 12-Factor apps.  It is designed to work within an application,
+ and can handle all types of configuration needs and formats.
+ It supports:
  .
   * setting defaults
-  * reading from JSON, TOML, and YAML config files
+  * reading from JSON, TOML, YAML, HCL, and Java properties config files
+  * live watching and re-reading of config files (optional)
   * reading from environment variables
   * reading from remote config systems (etcd or Consul), and watching changes
   * reading from command line flags
