## golang-github-spf13-viper 1.0.0+git20171109.4dddf7c

=== debian/changelog ===
golang-github-spf13-viper (1.0.0+git20171109.4dddf7c-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.0+git20171109.4dddf7c
    - Refresh patch
  * Update to Standards-Version 4.1.1
    - Use Priority: optional
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 24 Nov 2017 14:58:10 +0100
