=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-spf13-viper
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 10),
@@ -18,7 +18,7 @@
                golang-github-stretchr-testify-dev,
                golang-github-xordataexchange-crypt-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/spf13/viper
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-viper.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-viper.git
