## golang-github-spf13-viper 1.0.2

=== debian/changelog ===
golang-github-spf13-viper (1.0.2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Team upload.
  * Point Vcs-* urls to salsa.debian.org

  [ Dr. Tobias Quathamer ]
  * Use debhelper v11
  * Update to Standards-Version 4.1.3
  * New upstream version 1.0.2

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 04 Apr 2018 14:22:56 +0200
