=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-github-fsnotify-fsnotify-dev,
@@ -18,10 +18,10 @@
                golang-github-stretchr-testify-dev,
                golang-github-xordataexchange-crypt-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/spf13/viper
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-viper.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-viper.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-viper
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-viper.git
 XS-Go-Import-Path: github.com/spf13/viper
 Testsuite: autopkgtest-pkg-go
