## golang-github-spf13-viper 1.1.0

=== debian/changelog ===
golang-github-spf13-viper (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0
    - Refresh patch
  * Update Standards-Version to 4.2.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 24 Aug 2018 23:37:12 +0200
