=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                golang-github-stretchr-testify-dev,
                golang-github-xordataexchange-crypt-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/spf13/viper
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-viper
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-viper.git
