## golang-github-spf13-viper 1.2.1

=== debian/changelog ===
golang-github-spf13-viper (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.1
    - Remove patch, has been applied upstream
    - New patch: Make test pass with new mitchellh/mapstructure version.
  * Update team name
  * Update to Standards-Version 4.2.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 15 Nov 2018 10:21:35 +0100
