## golang-github-spf13-viper 1.3.1

=== debian/changelog ===
golang-github-spf13-viper (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Install go.mod and go.sum
  * Remove patch "Make test pass with new mitchellh/mapstructure version"
    which has been applied to upstream 1.3.1.

 -- Anthony Fok <foka@debian.org>  Mon, 24 Dec 2018 05:29:43 -0700
