## golang-github-spf13-viper 1.3.2

=== debian/changelog ===
golang-github-spf13-viper (1.3.2-2) unstable; urgency=medium

  * Use GetInt64 for largenum in viper_test.go to fix "constant
    765432101234567 overflows int" regression error on 32-bit platforms.
    See https://github.com/spf13/viper/issues/704 for more information.
  * Build-Depends on dh-golang (>= 1.39~) for go.mod and go.sum inclusion
    instead of my previous use of DH_GOLANG_INSTALL_EXTRA.

 -- Anthony Fok <foka@debian.org>  Fri, 24 May 2019 13:00:09 -0600

golang-github-spf13-viper (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * Bump Standards-Version to 4.3.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 14 Apr 2019 03:44:26 -0600
