## golang-github-spf13-viper 1.3.2+really1.3.1

=== debian/changelog ===
golang-github-spf13-viper (1.3.2+really1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Revert all changes between 1.3.2-2 and 1.3.1-1.
    See https://bugs.debian.org/928227 for a rationale.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 01 Jun 2019 23:09:21 +0200
