## golang-github-spf13-viper 1.3.2+really1.3.2

=== debian/changelog ===
golang-github-spf13-viper (1.3.2+really1.3.2-1) unstable; urgency=medium

  * Revert to upstream version 1.3.2 now that Debian 10 "buster" is released.
    See https://bugs.debian.org/928227 for background information.
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 12 Jul 2019 07:12:49 -0600
