=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 11~),
-               dh-golang,
+               dh-golang (>= 1.39~),
                golang-any,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-hashicorp-hcl-dev,
@@ -18,7 +18,7 @@
                golang-github-stretchr-testify-dev,
                golang-github-xordataexchange-crypt-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/spf13/viper
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-viper
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-viper.git
