## golang-github-spf13-viper 1.4.0

=== debian/changelog ===
golang-github-spf13-viper (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Remove old 000-use-GetInt64-for-largenum-in-viper_test-go.patch

 -- Anthony Fok <foka@debian.org>  Sun, 28 Jul 2019 03:57:43 -0600
