=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: golang-github-spf13-viper
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Anthony Fok <foka@debian.org>,
+           Tim Potter <tpot@hpe.com>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.39~),
                golang-any,
                golang-github-fsnotify-fsnotify-dev,
@@ -19,11 +21,10 @@
                golang-github-xordataexchange-crypt-dev,
                golang-gopkg-yaml.v2-dev
 Standards-Version: 4.4.0
-Homepage: https://github.com/spf13/viper
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-viper
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-viper.git
+Homepage: https://github.com/spf13/viper
 XS-Go-Import-Path: github.com/spf13/viper
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-spf13-viper-dev
 Architecture: all
