## golang-github-spf13-viper 1.6.1

=== debian/changelog ===
golang-github-spf13-viper (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump Standards-Version to 4.5.0 (no change)
  * Update dependencies according to go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 03:47:03 -0700
