=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-any,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-hashicorp-hcl-dev,
-               golang-github-magiconair-properties-dev,
+               golang-github-magiconair-properties-dev (>= 1.8.1~),
                golang-github-mitchellh-mapstructure-dev,
                golang-github-pelletier-go-toml-dev,
                golang-github-spf13-afero-dev,
@@ -18,12 +18,15 @@
                golang-github-spf13-jwalterweatherman-dev,
                golang-github-spf13-pflag-dev,
                golang-github-stretchr-testify-dev,
+               golang-github-subosito-gotenv-dev (>= 1.2.0~),
                golang-github-xordataexchange-crypt-dev,
-               golang-gopkg-yaml.v2-dev
-Standards-Version: 4.4.0
+               golang-gopkg-ini.v1-dev (>= 1.51.0~),
+               golang-gopkg-yaml.v2-dev (>= 2.2.4~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-viper
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-viper.git
 Homepage: https://github.com/spf13/viper
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/spf13/viper
 
 Package: golang-github-spf13-viper-dev
@@ -32,7 +35,7 @@
          ${misc:Depends},
          golang-github-fsnotify-fsnotify-dev,
          golang-github-hashicorp-hcl-dev,
-         golang-github-magiconair-properties-dev,
+         golang-github-magiconair-properties-dev (>= 1.8.1~),
          golang-github-mitchellh-mapstructure-dev,
          golang-github-pelletier-go-toml-dev,
          golang-github-spf13-afero-dev,
@@ -40,8 +43,10 @@
          golang-github-spf13-jwalterweatherman-dev,
          golang-github-spf13-pflag-dev,
          golang-github-stretchr-testify-dev,
+         golang-github-subosito-gotenv-dev (>= 1.2.0~),
          golang-github-xordataexchange-crypt-dev,
-         golang-gopkg-yaml.v2-dev
+         golang-gopkg-ini.v1-dev (>= 1.51.0~),
+         golang-gopkg-yaml.v2-dev (>= 2.2.4~)
 Description: Go configuration with fangs
  Viper is a complete configuration solution for Go applications
  including 12-Factor apps.  It is designed to work within an application,
