## golang-github-spf13-viper 1.7.0

=== debian/changelog ===
golang-github-spf13-viper (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.0
  * Drop golang-github-xordataexchange-crypt-dev (Closes: #883295)
    To break circular dependency of etcd
  * Drop golang-github-stretchr-testify-dev from -dev Depends.
    This is only used for testing
  * Bump debhelper-compat to 13
  * Add patch to fix test with mapstructure 1.3.2 (Closes: #963271)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 27 Jun 2020 19:39:17 +0800
