## golang-github-spf13-viper 1.7.1

=== debian/changelog ===
golang-github-spf13-viper (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1

 -- Anthony Fok <foka@debian.org>  Fri, 18 Sep 2020 21:10:23 -0600
