=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: golang-github-spf13-viper
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
-           Tim Potter <tpot@hpe.com>
+           Tim Potter <tpot@hpe.com>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.39~),
                golang-any,
                golang-github-fsnotify-fsnotify-dev,
@@ -19,9 +19,8 @@
                golang-github-spf13-pflag-dev,
                golang-github-stretchr-testify-dev,
                golang-github-subosito-gotenv-dev (>= 1.2.0~),
-               golang-github-xordataexchange-crypt-dev,
                golang-gopkg-ini.v1-dev (>= 1.51.0~),
-               golang-gopkg-yaml.v2-dev (>= 2.2.4~)
+               golang-gopkg-yaml.v2-dev (>= 2.2.4~),
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-viper
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-viper.git
@@ -31,9 +30,7 @@
 
 Package: golang-github-spf13-viper-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-github-fsnotify-fsnotify-dev,
+Depends: golang-github-fsnotify-fsnotify-dev,
          golang-github-hashicorp-hcl-dev,
          golang-github-magiconair-properties-dev (>= 1.8.1~),
          golang-github-mitchellh-mapstructure-dev,
@@ -42,11 +39,11 @@
          golang-github-spf13-cast-dev,
          golang-github-spf13-jwalterweatherman-dev,
          golang-github-spf13-pflag-dev,
-         golang-github-stretchr-testify-dev,
          golang-github-subosito-gotenv-dev (>= 1.2.0~),
-         golang-github-xordataexchange-crypt-dev,
          golang-gopkg-ini.v1-dev (>= 1.51.0~),
-         golang-gopkg-yaml.v2-dev (>= 2.2.4~)
+         golang-gopkg-yaml.v2-dev (>= 2.2.4~),
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: Go configuration with fangs
  Viper is a complete configuration solution for Go applications
  including 12-Factor apps.  It is designed to work within an application,
