=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := remote
export DH_GOLANG_EXCLUDES_ALL := 0

%:
	dh $@ --buildsystem=golang --with=golang
