## golang-github-spf13-viper 1.8.1

=== debian/changelog ===
golang-github-spf13-viper (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Update versioned dependencies as per go.mod
  * Revert "Add patch to fix test with mapstructure 1.3.2"

 -- Anthony Fok <foka@debian.org>  Fri, 29 Oct 2021 03:45:04 -0600
