## golang-github-spf13-viper 1.10.1

=== debian/changelog ===
golang-github-spf13-viper (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 29 Dec 2021 21:18:13 -0700
