## golang-github-spf13-viper 1.12.0

=== debian/changelog ===
golang-github-spf13-viper (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Backport patches from v1.13.0 to fix toml and ini tests

 -- Anthony Fok <foka@debian.org>  Tue, 11 Jul 2023 02:11:16 -0600
